Subject: [clisp-list] God bless you as you help me.

From: "Ken Jonas Savimbi" <[email-masked]>
Date: Wed May 7 03:40:09 2003

From: Ken Jonas Savimbi
Johannesburg South Africa .

Dear Beloved,
It is my humble pleasure to write you this letter irrespective of the fact that you do not know me. However, I got your name through your country business directory here in my search for a reliable and trustworthy person that can assist me confidently.
My name is Mr. Ken Jonas Savimbi. I am the son of Late Dr. Jonas Savimbi from Angola. I am 28 years old and I have got two younger sisters of same blood. Our mother died almost a year ago. We are all fighting for political asylum in South Africa. We cannot find a home in Angola anymore because
of the war that our late father fought with the government of Angola until he died in that war. The government of Angola is now mad at us because our late father also wanted to be president and caused the people to fight the war for him because he was the president of UNITA political movement
of Angola. So now we are in South Africa and we are suffering too much because we don't have money and the government of South Africa will not give jobs to asylum seekers. I am much concerned about my younger sisters who are finding it very difficult to manage in the situation.

But I know that we should not suffer this way. I know that I must not let my younger sisters get into trouble because of money. So after consideration I am hereby begging for your assistance to help me to recover from Canada, the sum of USD $24 Million which is my inheritance from my late mother. My late mother had taken this money with her to Canada in a diplomatic metal box marked (Precious Stones). Subsequently she lodged the metal box (As precious Stones) with a Securities and Valuables Protection company in Canada. I am supposed to be the beneficiary in the event of her death. However, all effort I made to go Canada to claim was refused by the Canadian embassy.

I have written to the security company in Canada requesting to send the box to South Africa but they said that they can only send it to Switzerland or Thailand where they have correspondent company.  And this was why it was still possible for me to travel. Now I cannot travel anywhere anymore. So in the situation that we are facing now, I must find somebody who can go to the one of those mentioned Country on my behalf.

I understand that I will have to transfer my beneficiary rights unto you. I am willing to do so in the hope that you are a God fearing person who will not abandon us after you have the money. So from the bottom of my heart I am giving you 20% of the all the money. Once we have enough to sustain us sufficiently, you may be come our fund manager and invest the rest wisely for us.I assure you that the business 100% risk free.

 If you will be kind to assist us, please inform me
urgently.
Kind regards to you and your family.
Sincerely,
Ken Jonas savimbi